﻿.spinner {
    width: 16px !important;
    height: 16px !important;
    border: 3px solid #555;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    margin: 0px 4px;
    float: right;
}

@media only screen and (prefers-color-scheme: dark) {
    .spinner {
        border: 3px solid #f7f7f7;
        border-bottom-color: transparent;
    }
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
